<!doctype html>
<html lang="cs">

<head>
	<meta charset="UTF-8" />
	<meta content="EndeavourOS svobodný operační systém...." name="description" />
	<meta content="EndeavourOS" name="keywords" />
	<meta content="Kankys" name="author" />

	<meta content="width=device-width, initial-scale=1.0" name="viewport" />
	<link href="assets/style.css" rel="stylesheet" />
	<link href="img/icons.png" rel="shortcut icon" />
	<script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
	<!--icons dark, go to up-->
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />

	<!--ubuntu fonts-->
	<style>
		@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
	</style>
	<title>EndeavourOS</title>
</head>

<body>
	<?php require "assets/header.php" ?>
	<main>
		<section class="welcome">
			<h2>
				🇨🇿 Vítám Tě na webu České komunity
				EndeavourOS! 🇨🇿
			</h2>
			<h3>EndeavourOS je lehká a uživatelsky přívětivá linuxová distribuce založená na Arch Linuxu. Je navržena tak, aby poskytovala uživatelům přístup k nejnovějším technologiím a softwaru, přičemž zachovává jednoduchost a stabilitu. Distribuce nabízí několik předinstalovaných prostředí.</h3>		
						<h2>
				Minimální systémové požadavky pro
				EndeavourOS
			</h2>
			<p>
				🚀 2,5 GB RAM (offline instalace) a 4 GB
				RAM (online instalace)
			</p>
			<p>
				🚀 Dvoujádrový procesor (64 bitů,
				x86-64, amd64)
			</p>
			<p>🚀 15 GB místa na pevném disku</p>
			<p>
				🚀 Instalační program stále podporuje
				starší systémy Bios, ale doporučuje se
				spouštět moderní systémy EFI (UEFI),
				které nejsou ve starším ( CSM ) režimu
			</p>
			<h2>Stažení EndeavourOS</h2>
			<p>
				EndeavourOS doporučujeme stahovat z
				oficiálních stránek projektu. Máte
				možnost stahování z několika zrcadel,
				stahovat EndeavourOS můžete pod tímto
				<a href="https://endeavouros.com/#Download" target="_blank">odkazem</a>.
			</p>
			<h2>Co můžete očekávat od EndeavourOS</h2>

			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Snadno
							použitelný
							instalační
							program
						</h2>
						<p class="about-text-p">
							Instalační
							program
							Calamares Vás
							provede prvními
							kroky instalace
							systému s
							možností offline
							instalace KDE
							Plasma nebo
							online instalace
							se spoustou
							možností…
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/slide-welcome-easy-install.webp" />
					</div>
				</div>
			</section>

			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Osm desktopových
							prostředí a
							jeden správce
							oken
						</h2>
						<p class="about-text-p">
							Online instalace
							Vám umožňuje
							vybrat si Xfce,
							Plasma, Gnome,
							Mate, Cinnamon,
							Budgie, LxQt,
							LxDe a i3-wm,
							ale je toho víc…
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/slide-welcome-DEs.webp" />
					</div>
				</div>
			</section>
			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Pět správců oken
						</h2>
						<p class="about-text-p">
							Máme také
							správce oken
							Sway, Qtile,
							BSPWM, Openbox a
							Worm, všechny
							připravené k
							použití s
							výběrem
							přednastavení,
							připravené pro
							Váš skokový
							start. Tyto WM
							nejsou dostupné
							prostřednictvím
							ISO, ale lze je
							nainstalovat
							ručně. přejděte
							na naši stránku
							<a href="https://github.com/EndeavourOS-Community-Editions" target="_blank">GitHub</a>
							… Pro více
							informací
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/slide-community-DEs.webp" />
					</div>
				</div>
			</section>
			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Základní
							instalace
							připravená k
							doladění
						</h2>
						<p class="about-text-p">
							Bez ohledu na
							to, jakou metodu
							si vyberete, DE
							nebo WM, všechny
							mají jednu věc
							společnou,
							základní a téměř
							prostou
							instalaci se
							skromným, ale
							výkonným výběrem
							(terminálově
							ovládaných)
							aplikací a
							balíčků, abyste
							mohli začít svůj
							hluboký ponor do
							Arch Linuxu.
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/stars.webp" />
					</div>
				</div>
			</section>
			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Aplikace
							Vítejte, naše
							brána na Vaši
							cestu
						</h2>
						<p class="about-text-p">
							Naše uvítací
							aplikace Vás
							provede
							informacemi
							potřebnými pro
							Vaše první kroky
							do systému a
							také vám
							poskytne několik
							užitečných
							nástrojů, které
							budete moci
							používat i po
							počátečním
							nastavení…
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/slide-welcome-app-1.webp" />
					</div>
				</div>
			</section>
			<section class="about-section" id="about">
				<div class="about-section-wrapper">
					<div class="about-text">
						<h2 class="h2-about">
							Naše hvězdná
							komunita je tu,
							aby Vás posunula
							vpřed
						</h2>
						<p class="about-text-p">
							Discovery je
							naše znalostní
							báze, která Vám
							pomůže dále
							nastavit systém
							podle vašich
							potřeb, ale máme
							také vřelou a
							velmi užitečnou
							komunitu na
							našem fóru
							Discord a
							skupině
							Telegram, která
							odpovídá na vaše
							otázky.
						</p>
					</div>
					<div class="about-img">
						<img alt="#" class="about-img content-container" src="img/slide-discover.webp" />
					</div>
				</div>
			</section>

		</section>
	</main>

	<?php require "assets/returnbutton.php" ?>
	<?php require "assets/footer.php" ?>

	<script src="assets/script.js"></script>
</body>

</html>